.upload-btn-wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
}
  
.upload-btn-wrapper input[type=file] {
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}
ul.locale{
    line-height: 40px;
}
.locale img{
    border: 1px solid #CCC;
}
.cmt {
    padding: 0px 10px; 
    font-size: 14px; 
    color: #777777;
}
.actived {
    cursor: pointer;
}
.not-active {
    cursor: pointer;
}
.not-active a{
    color: #f00;
}
th {
    cursor: pointer;
}
.hidden-table {
    height: 40px;
    line-height: 40px
}
.hidden-table:hover {
    background-color: white !important;
}
.select2 {
    width:100%!important;
}
.active  {
    background-color: lightseagreen !important;
}
.main-sidebar .nav .nav-item .nav-link.active {
    color: #FFF;
}
.has-errors {
    width: 100%;
    margin-top: .25rem;
    font-size: 80%;
    color: #e3342f;
}
input.has-validation {
    height: 0px; 
    opacity: 0;
}

.label_right {
    text-align: right;
}
@media (max-width: 769px) {
    .label_right {
        text-align: left;
    }
}